.carousel-container .swiper-pagination {
    display: flex;
    width: 39.16%;
}

.carousel-container .swiper-pagination .swiper-pagination-bullet {
    height: 2px;
    border-radius: 0;
    margin: 0 !important;
    flex-grow: 1;
}

.carousel-container .swiper-button-disabled {
    cursor: no-drop !important;
}

.store-timings table {
    margin-bottom: 0;
}

.store-timings tbody tr td {
    background: transparent !important;
    min-width: 89px !important;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 1em;
}

.store-timings tbody tr:not(:last-child) td {
    background: transparent !important;
    padding-bottom: 16px !important;
}

.store-timings tbody tr:last-child td:last-child {
    color: #FFA894;
}

table.wpsl-opening-hours td {
    font-size: 14px;
}

.rotated-image {
    opacity: 0;
    animation: rotateFadeInRight 1s ease-out forwards;
}

.service_item_textarea p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.services-carousel .swiper-slide>.elementor-element>.e-con-inner .service_img {
    overflow: hidden;
}

.services-carousel .swiper-button-disabled {
    cursor: no-drop !important;
}

.service_img {
    overflow: hidden;
    position: relative;
}

.service_img::before {
    content: '';
    position: absolute;
    inset: 0;
    background-image: inherit;
    background-size: cover;
    background-position: center;
    transition: transform 0.6s ease;
    transform: scale(1);
    z-index: 0;
}

.service_img:hover::before {
    transform: scale(1.1);
}

.discount-percent {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2em;
}

@media(min-width:1862px) {
    table.wpsl-opening-hours tr td:nth-child(1) {
        padding: 0 101px 0 0 !important;
    }
}

@media(min-width:1441px) and (max-width:1661px) {
    .store_info_container {
        padding-left: 60px;
        padding-right: 60px;
    }
}

@media(min-width:1201px) and (max-width:1440px) {
    table.wpsl-opening-hours tr td:nth-child(1) {
        padding: 0 10px 0 0;
    }
}

@media(min-width:1441px) {
    table.wpsl-opening-hours tr td:nth-child(1) {
        padding: 0 20px 0 0;
    }
}

@media(max-width: 1200px) {
    .slider-carousel-container .swiper-pagination {
        width: 26%;
    }
}

@media(max-width: 1024px) {
    .slider-carousel-container .swiper-pagination {
        display: none;
    }
}

@media(min-width:769px) {
    .store-timings tbody tr td:nth-child(2) {
        padding-right: 0;
        text-align: left;
    }
}

@media(max-width:768px) {

    .carousel-container .elementor-swiper-button,
    .carousel-container .swiper-pagination {
        display: none !important;
    }

    .mobile_bg {
        background-color: #343434;
    }

    .slider-carousel-container .elementor-swiper-button {
        display: none;
    }

    .brands-logo-row {
        display: flex;
        overflow-x: auto !important;
        scrollbar-width: none !important;
    }

    .brands-logo-row .brand-logo {
        min-width: 100px;
    }
}

@media(min-width:521px) and (max-width: 1200px) {
    table.wpsl-opening-hours tr td:nth-child(1) {
        padding: 0 80px 0 0;
    }
}

@media(max-width:520px) {
    table.wpsl-opening-hours tr td:nth-child(1) {
        padding: 0 39px 0 0;
    }
}